<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/white"
    android:paddingLeft="@dimen/margin_15"
    android:paddingTop="20dp">

    <com.zhaohaoting.framework.view.CircleImageView
        android:id="@+id/iv_head"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:background="@drawable/theme_circle_bg"
        android:src="@mipmap/ic_photo" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="7.5dp"
        android:layout_toRightOf="@id/iv_head"
        android:orientation="vertical">

        <EditText
            android:id="@+id/et_nick_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@color/transparent"
            android:hint="请输入群名称"
            android:maxLength="15"
            android:singleLine="true"
            android:textColor="@color/theme_text_color"
            android:textSize="@dimen/text_15" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.6dp"
            android:background="@color/underline_color" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_group_count"
        tools:text="@string/_count_group_member"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/iv_head"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="@dimen/margin_12"
        android:textColor="@color/theme_text_color"
        android:textSize="10sp" />
</RelativeLayout>

